APC apcupsd Local Denial of Service Vulnerability

Solution:
Solution:

Upgrade to apcupsd Version 3.8.0 .

http://www.sibbald.com/apcupsd/
http://www.oasi.gpa.it/riccardo/linux/apcupsd/
ftp://ftp.oasi.gpa.it/pub/apcupsd/



 

Privacy Statement
Copyright 2010, SecurityFocus